/* Growl Notification */
"Connection failed" = "Неуспешна свръзка";

/* Growl Notification */
"Connection opened" = "Установена свръзка";

/* Growl Notification */
"Download complete" = "Изтеглянето завърши";

/* Growl Notification */
"Synchronization complete" = "Синхронизацията завърши";

/* Growl Notification */
"Upload complete" = "Качването завърши";

/* Growl Notification */
"Download failed" = "Неуспешно изтегляне";

/* Growl Notification */
"Upload failed" = "Неуспешно качване";

/* Growl Notification */
"Transfer queued" = "Трансфер в изчакване";

/* Growl Notification */
"Transfer incomplete" = "Недовършен трансфер";